Closed

Fix some DbSimple and php errors in a website

This project was awarded to luantnd for $30 CAD.

Get free quotes for a project like this
Employer working
Awarded to:
Skills Required
Project Budget
$30 - $250 CAD
Total Bids
3
Project Description

I recently acquired a web counter website that is outputting errors:

Strict Standards
: Declaration of DbSimple_Mysql::_performNewBlob() should be compatible with that of DbSimple_Generic_Database::_performNewBlob() in
/home/uresolz/public_html/users/include/db/[url removed, login to view]

The DBSimple version is

@version 2.x $Id: [url removed, login to view] 332 2010-04-12 20:30:14Z dk $

PHP Version [url removed, login to view]

The o/s is CentOS

The only access I have to this right now is via cpanel.

Looking to make some money?

  • Set your budget and the timeframe
  • Outline your proposal
  • Get paid for your work

Hire Freelancers who also bid on this project

    • Forbes
    • The New York Times
    • Time
    • Wall Street Journal
    • Times Online